/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.left-right .left-right-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.4rem;
}
.left-right .left-right-wrapper.left .text-content {
  order: 1;
}
.left-right .left-right-wrapper.left .image-content {
  order: 2;
}
.left-right .left-right-wrapper.right .text-content {
  order: 2;
}
.left-right .left-right-wrapper.right .image-content {
  order: 1;
}
.left-right .left-right-wrapper .text-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2.4rem;
  padding: 0 clamp(1rem, 5vw, 9.6rem);
}
.left-right .left-right-wrapper .image-content.image img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 1.6rem;
}
.left-right .left-right-wrapper .image-content.video video {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 1.6rem;
}
.left-right .left-right-wrapper .cta-item {
  display: flex;
  gap: 1rem;
}
.left-right .left-right-wrapper .cta-item svg {
  margin: 0.2rem 0 0;
  display: block;
}
.left-right .left-right-wrapper .cta-item p {
  font-weight: 700;
}

@media (max-width: 768px) {
  .left-right .left-right-wrapper {
    grid-template-columns: 1fr;
    gap: 1.6rem;
  }
  .left-right .left-right-wrapper.left .text-content {
    order: 2;
  }
  .left-right .left-right-wrapper.left .image-content {
    order: 1;
  }
  .left-right .left-right-wrapper .text-content {
    gap: 1.6rem;
    padding: 0;
  }
}